import { useTranslation } from "react-i18next";

const PartTypeFormItem = ({ value }) => {
  const { t } = useTranslation();

  if (!value) return null;

  return (
    <div style={{ wordWrap: "break-word", overflowWrap: "break-word" }}>{t(`joblines.fields.part_types.${value}`)}</div>
  );
};
export default PartTypeFormItem;
